<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bordes redondeados CSS</title>
    <style>
        body {

            display: inline-grid;
            grid-template-columns: repeat(2, 1fr);
        }

        div {


            background-color: blue;
            color: white;
            margin: 1px;
        }
    </style>
</head>

<body>
    <div>Elemento 1</div>
    <div>Elemento 2</div>
    <div>Elemento 3</div>
</body>

</html>